//-----------------------------------------------------------------------------
// MEKA - inputs_i.h
// Inputs Initialization - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    Inputs_Init             (void);
void    Inputs_Init_Mouse       (void);

void    Init_Joystick           (void);

//-----------------------------------------------------------------------------

